/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#p7PMnav {
	background:url(../images/mainNav-bg.gif) top repeat-x;
	border-right:1px solid #cee1b2;
	padding:0 0 0 22px;
	height:37px;
	width:549px;
	float:left;	
	margin: 0;	
}
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#p7PMnav ul {	
	background-color: #b8d6e7;
	border-top:1px solid #fff;
	position: absolute;
	z-index: 10000;
	left: -9000px;
	margin: 0;
	padding: 0;	
}
#p7PMnav ul ul{
	background-color:#4d7f9c;
	border-top:none;
}
#p7PMnav a {	
	font:normal 17px 'HelveticaNeueLTStd57Condensed';	
	text-decoration: none;	
	padding:8px 8px 9px;
	display: block;	
	color: #18587e;	
}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
	background:url(../images/mainNav-hover.gif) top repeat-x;
	color:#fff;
}

/* ------ the current page marker style ------ */
#p7PMnav .p7PMmark {
	background:url(../images/mainNav-hover.gif) top repeat-x;
	color:#fff;
}
#p7PMnav ul li .p7PMmark {
	background:#4d7f9c;	
}
/* ------ the trigger link styles ------- */

/*the trigger link */
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMon {
	
}
/* the active trigger link style */
#p7PMnav .p7PMon {
	background:url(../images/mainNav-hover.gif) top repeat-x;
	color:#fff;
}
#p7PMnav ul li .p7PMon {
	background:#4d7f9c;	
}
/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#p7PMnav li {
	background:url(../images/mainNav-separator.gif) right center no-repeat;
	padding:0 8px;
	float: left;
}
#p7PMnav li ul li ul li{
	background:none;	
}
#p7PMnav li.lastNav{
	background:none;	
}
#p7PMnav ul li {
	padding:1px 0 0 0;
	float: none;
}
#p7PMnav ul, #p7PMnav ul li {
	width:180px;
}
#p7PMnav ul li a{
	font: normal 14px Arial, Helvetica, sans-serif;
	padding:7px 10px;
	color:#497c98;	
}
#p7PMnav ul li ul li a{
	font:normal 13px Arial, Helvetica, sans-serif;
	padding:3px 10px 3px;
	color:#fff;	
}
#p7PMnav ul li{
	background:url(../images/subNav-border.gif) top repeat-x;	
}
#p7PMnav ul li a:hover, #p7PMnav ul li a:active, #p7PMnav ul li a:focus, #p7PMnav ul li a.p7PMmark {
	background:#4d7f9c;	
}
#p7PMnav ul li ul li a:hover, #p7PMnav ul li ul li a:active, #p7PMnav ul li ul li a:focus, #p7PMnav ul li ul li a.p7PMmark{
	color:#b8d6e7;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}
